@charset "utf-8";

/* スライドメニューここから */
#top_mainvisual {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	overflow-x: hidden;
}

.top_mainvisual_container {
	position: relative;
	width: 75%;
	margin: 0 auto;
}

#slideFilterL, #slideFilterR {
	position:absolute;
	top:0;
	width:calc((100% - 800px) / 2);
	height:800px;
	background-color: rgba(0,0,0,0.5);
}

#slideFilterL {
	left:0;
}

#slideFilterR {
	right:0;
}

#slideFilterC img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.top_mainvisual_slide_all {
	position: relative;
	/*slideWidthと同じ値に*/
	height: 800px;
}

.top_mainvisual_slide_wrap {
	width: 900%;
	position: absolute;
	left: 50%;
	margin-left: -450%;
}

.slide_body {
	margin: 0 auto;
	padding: 0;
}

.top_mainvisual_slide {
	/*画像の幅指定*/
	margin: 0px 0px;
}

.top_mainvisual_slide_inwrap {
	/* boxレイアウトの指定 */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.slide_img {
	width: 100%;
	height: auto;
}

.slide_img img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

/* スライドメニューここまで */

.content_idx {
	font-size: 0;
	line-height: 0;
}

.content_l {
	display: inline-block;
	width: 25%;
	margin: 40px 0;
	padding-right: 50px;
	box-sizing: border-box;
	vertical-align: top;
}

.content_l img {
	width: 100%;
}

.content_r {
	font-family:  "游ゴシック", YuGothic;
	display: inline-block;
	width: 75%;
	margin: 40px 0;
	padding-left: 50px;
	font-size: 1.9rem;
	line-height: 1.8;
	font-weight: bold;
	letter-spacing: 1px;
	box-sizing: border-box;
	vertical-align: top;
	border-left: 1px solid #3E3A39;
}

.genre_block{
	margin: 0 0 5px 0;
	font-size: 1.6rem;
	/*line-height: 1.2;*/
}



.kako_block{
	margin: 0 0 5px 0;
	font-size: 1.6rem;
	line-height: 1.2;
}



.link_block{
	margin: 0 0 15px 0;
	font-size: 1.6rem;
	line-height: 1.2;
}

.link_block a{
	float: left;
	overflow:hidden;

}

.link_block_c{
width: 50%;
	display: inline;
	overflow:hidden;
background:#A4A4A4;
margin-left:10px: ;

}


.link_block_l, .link_block_r{
width: 25%;
	display: inline-block;
	overflow:hidden;
background:#A4A4A4;


}



.menu_block {
	display: inline-block;
	width: calc(100% / 4);
	overflow:hidden;

}

@media all and (-ms-high-contrast: none){
	.menu_block {
		width: 25%;
	}
}

.menu_block a {

	width: 100%;
	height: 100%;
	color: #ffffff;
	text-align: center;
}

.menu_block a div {
	width: 100%;
	font-size: 1.8rem;
	line-height: 2;
	background-color: #000000;
	font-weight: bold;
	margin-left:10px;
}

.menu_block:first-child a div{
	margin-left:0;
}

.menu_block img {
	width: 100%;
	height: 100%;
	-moz-transition: -moz-transform 0.3s linear;
	-webkit-transition: -webkit-transform 0.3s linear;
	-o-transition: -o-transform 0.3s linear;
	-ms-transition: -ms-transform 0.3s linear;
	transition: transform 0.3s linear;
}

.menu_block2_l {
	display: inline-block;
	width: calc(100% / 4 * 3 / 2);
	height: 100%;

	overflow:hidden;
}

.menu_block2_c {
	display: inline-block;
	width: calc(100% / 4 * 3 / 2);
	height: 100%;
	overflow:hidden;

}

.menu_block2_r {
	display: inline-block;
	width: calc(100% / 4);
	height: 100%;
	overflow:hidden;
}
@media all and (-ms-high-contrast: none){
	.menu_block2 {
		width: 33.33333%;
	}
}

.menu_block2_l a,.menu_block2_c a,.menu_block2_r a  {

	width: 100%;
	height: 100%;
	color: #ffffff;
	text-align: center;
	background-color: #3E3A39;
padding:0;
margin:0;
  box-sizing: border-box;
	/*margin-left:10px;*/

}

.menu_block2_l:first-child a {
	margin-left:0;
}

.menu_block2_l img ,.menu_block2_c img,.menu_block2_r img{
	width: 100%;
	height: 100%;
	-moz-transition: -moz-transform 0.3s linear;
	-webkit-transition: -webkit-transform 0.3s linear;
	-o-transition: -o-transform 0.3s linear;
	-ms-transition: -ms-transform 0.3s linear;
	transition: transform 0.3s linear;
}



.info_block1 {
	display: inline-block;
	width: 75%;
	vertical-align: top;
}
.info_block2 {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.wrap_news {
	/*padding-right: 15px;*/
overflow-y :scroll;
height: 450px;
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
}

.news_ttl {
	margin: 0 0 20px 0;
}

.news_ttl_l {
	display: inline-block;
	width: 100%;
	padding: 0 0 5px 0;
	/*border-bottom: 3px solid #ee7b4a;*/
	font-size: 1.6rem;
	line-height: 1.2;
	vertical-align: bottom;
	text-align:center;
}

.news_ttl_l span {
	padding: 0 5px 0 0;
	font-size: 2rem;
}



.news_block{
	padding: 0 0 15px 0;
	font-size: 1.6rem;
	line-height: 1.2;
	/*border-bottom: 1px solid #8f8e93;*/
	background:#ffffff;
}

.news_block:nth-child(even){

	background:#dcdcdc;
}

.news_date {
	margin: 0 0 10px 0;
	padding: 5px 10px 0;
	font-size: 1.5rem;
	font-weight: bold;
	/*font-style:oblique;*/
}

.news_detail {
	margin: 0;
	padding: 5px 10px 10px;
	font-size: 1.3rem;
	vertical-align: middle;
}

.news_detail a {
	/*color: #ee7b4a;*/
}

.wrap_sns {
	//height: 600px;
    height: 450px;
	padding-left: 15px;
  border: 1px solid #dcdcdc;
	box-sizing: border-box;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	//overflow-scrolling: touch;
}

.wrap_sns::-webkit-scrollbar {
	width:2px;
}

.wrap_sns::-webkit-scrollbar-track {
	background:#ffffff;
}

.wrap_sns::-webkit-scrollbar-thumb {
	background:#ee7b4a;
}



.please_block {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.please_ttl {
	display: inline-block;
	width: 100%;
	padding: 20px 0 20px 0;
	font-size: 2rem;
	line-height: 1.2;
	background:#3E3A39;
	color: #ffffff;
	text-align: center;
	border: 1px solid #A4A4A4;

}

.please_ttl span {
	padding: 0 0 0 5px;
	font-weight: bold;
}

.please_detail {
	display: inline-block;
	width: 100%;
	padding: 30px 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px solid #A4A4A4;

}

.please_detail_str {
	padding: 0 100px 20px 100px;
}

.please_detail_nm {
	padding: 0 100px 20px 100px;
	text-align: right;
}

.please_detail span {
	font-weight: bold;
	line-height:1.6;
}

.idx_fb {
	white-space: nowrap;
}



.terms_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}


.terms1{
  margin-bottom: 20px;
}

.terms1_ttl  {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.terms1_ttl span {
	font-size: 2rem;
	font-weight: bold;
}

.terms2{
  margin-bottom: 20px;
}

.terms2_ttl  {
  padding: 5px;
  margin: 10px 0 ;
  background: #A4A4A4;
}

.terms2_ttl span {
	font-size: 1.6rem;
}

.terms2_ttl span:before {
    content: '■';
}

.terms3{
  margin: 0 40px 20px;
}

.terms3_ttl  {
  padding:0 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.terms3_ttl span {
	font-size: 1.4rem;
}

.terms3 ol{
	padding-left: 20px;
	margin-bottom: 30px;

}

.terms3 ol li{
	padding-bottom: 10px;
	line-height: 1.8;
}


ol.list_parentheses{
  padding: 10px 5px 0;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

.terms4{
  margin-bottom: 20px;

}


.privacy_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}

.privacy1_ttl  {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.privacy1_ttl span {
	font-size: 2rem;
	font-weight: bold;
}


.privacy3{
  margin: 0 40px 20px;
}

.privacy3_ttl  {
  padding:0 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.privacy3_ttl span {
	font-size: 1.4rem;
}

.privacy3 ol{
	padding-left: 20px;
	margin-bottom: 30px;

}

.privacy3 ol li{
	padding-bottom: 10px;
	line-height: 1.8;
}

.privacy3 .contact{
	line-height: 2;
}

.gorgeous_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 6;
}


.gorgeous1{
  margin-bottom: 20px;
}

.gorgeous1_ttl  {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 0px solid #A4A4A4;
}

.gorgeous1_ttl span {
	font-size: 2rem;
	font-weight: bold;
}

.gorgeous2_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}


.gorgeous2{
  margin-bottom: 20px;
}

.gorgeous2_ttl  {
  padding:20px 0 5px;
  margin-bottom: 60px;
  border-bottom: 0px solid #A4A4A4;
}

.gorgeous2_ttl span {
	font-size: 1.4rem;
}

.gorgeous2_text_red {
	color: red;
	font-weight: bold;
	text-align: center;
	font-size: 1.8rem;
}

.gorgeous2_text_red span {
    text-align: center;
}

.comp1{
  margin: 0 40px 20px;
}

.comp1_ttl  {
  padding:0 0 5px;
  margin-bottom: 60px;
  margin-top: 60px;
  border-bottom: 0px solid #A4A4A4;
  text-align: center;
}

.comp1_ttl span {
	font-size: 1.4rem;
}

.comp1 ul{
	margin-bottom: 30px;
	margin-left: 12%;
}

.comp1 ul li{
	padding-bottom: 10px;
	line-height: 1.8;
	text-align: left;
}

.comp1 .contact{
	line-height: 2;
}


.contact_link{
	text-decoration: underline;
	font-weight: bold;

}


.theater_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}


.theater1{
  margin-bottom: 20px;
}

.theater1_ttl  {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.theater1_ttl span {
	font-size: 2rem;
	font-weight: bold;
}

.theater2{
  margin: 0 40px 20px;
}

.theater2_ttl  {
	font-weight: bold;

  padding:0 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.theater2_ttl span {
	font-size: 1.4rem;
}


.tbl_theater{
	width: 100%;
	line-height: 2;
	margin-bottom: 25px;
	text-align: center;

	
}


.tbl_theater td {
	background: #eee;
}
.tbl_theater tr:nth-child(even) td {
	background: #fff;
}


.tbl_theater2{
	width: 100%;
	line-height: 2;
	margin-bottom: 25px;
	text-align: center;
}


.tbl_theater2 td {
	background: #eee;

}
.tbl_theater2 tr:nth-child(even) td {
	background: #fff;
}

.tbl_theater2 tr:nth-child(4n+3) td,.tbl_theater2 tr:nth-child(4n+4) td  {
	background: #fff;
}

.word_break_test{
  word-break: break-all;
}

.display_p{
 display : block;
 }

.display_m{
 display : none;
 }

.manner_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}

.manner0{
  margin-bottom: 20px;
}

.manner0_ttl {
  padding:40px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.manner0_ttl span {
	font-size: 2rem;
	font-weight: bold;
    margin: 0 5px 20px;
}

.manner1{
  margin-bottom: 10px;
}

.manner1_ttl {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 0px solid #A4A4A4;
  color: #07178e
}

.manner1_ttl span {
	font-size: 2.6rem;
	font-weight: bold;
    margin: 0 5px 20px;
}

.manner1_enjoy_ttl span {
	font-size: 1.6rem;
	font-weight: bold;
    color: #1e77d2;

}

.manner1_ttl_2 {
  padding:30px 0 5px;
  margin-bottom: 10px;
  border-bottom: 0px solid #A4A4A4;
}

.manner1_ttl_2 span {
	font-size: 2rem;
	font-weight: bold;
}

.manner2{
  margin: 0 40px 20px;
}

.manner2_ttl  {
	font-weight: bold;

  padding:0 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
  color: #1e58c3
}

.manner2_ttl span {
	font-size: 1.6rem;
}

.manner3_ttl {
  padding:20px 0 40px;
  margin-bottom: 5px;
  border-bottom: 0px solid #A4A4A4;
}

.manner3_ttl span {
	font-size: 2.2rem;
	font-weight: bold;
	color: #1e77d2
}

.tbl_manner{
	width: 100%;
	line-height: 2;
	margin-bottom: 25px;

}

.procedure_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}


.procedure1{
  margin-bottom: 20px;
}

.procedure1_ttl  {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.procedure1_ttl span {
	font-size: 2rem;
	font-weight: bold;
}

.procedure1_tel  {
	background: #DF013A;
	color: #ffffff;
	padding: 10px;
	text-align:	center;
}

.procedure1_tel .info1 {
	font-size: 2.4rem;
	line-height: 2.3;
}

.procedure1_tel .info2 {
	font-size: 1.3rem;
	line-height: 1.5;
}

.procedure2{
  margin-bottom: 20px;
}

.procedure2_ttl  {
  padding: 5px;
  margin: 10px 0 ;
  background: #A4A4A4;
}

.procedure2_ttl span {
	font-size: 1.6rem;
}


.procedure3{
  margin: 0 0 20px;
}

.procedure2_q  {
  padding:10px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.procedure2_q span {
	font-size: 1.4rem;
}
.procedure2_q span:before {
    content: 'Ｑ　';
}

.procedure2_a{
  	padding: 5px 30px 25px;
}

.procedure2_a span {
	line-height: 1.5;
}

 .red{
	color: red;
	font-weight: bold;

}



.procedure4{
  margin-bottom: 20px;
}


.procedure4_1 {
  list-style: none;
  overflow: hidden;
}
 
.procedure4_1  .left{
  width: 35%;
  float: left;

}

.procedure4_1  .right{
  width: 65%;
  float: left;
}

.procedure4_1 .box{
  margin:7px;
  padding:15px 10px;
  border: 1px solid #000000;
  box-sizing: border-box;
	font-weight: bold;
}

.procedure4_1 .detail{
	margin: 7px 50px 10px;
	line-height: 2;
}

.procedure4_1 .detail .detailbox{
  padding:15px 0;
  margin:7px 0;
}

.procedure4_1 .detail .detailbox span{
  border: 1px solid #000000;
  padding:15px 10px;
  margin:7px 0;
  background:#FE9A2E;
	font-weight: bold;

}




.procedure1_tel  {
	background: #DF013A;
	color: #ffffff;
	padding: 10px;
	text-align:	center;
}

.procedure1_tel .info1 {
	font-size: 2.4rem;
	line-height: 2.3;
}

.procedure1_tel .info1_number {
	font-size: 4rem;
	line-height: 1.6;
}

.procedure1_tel .info2 {
	font-size: 1.6rem;
	line-height: 1.5;
}





.detail_block{
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	line-height: 1.2;
}


.detail1{
  margin-bottom: 20px;
}

.detail1_ttl  {
  padding:20px 0 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A4A4A4;
}

.detail1_ttl span {
	font-size: 2rem;
	font-weight: bold;
}

.detail1_note  {
	background: #A4A4A4;
	color: #000000;
	padding: 10px;
	text-align:	center;
}

.detail1_note .info1 {
	font-size: 2.4rem;
	line-height: 2.3;
}

.detail1_note .info2 {
	font-size: 1.3rem;
	line-height: 1.5;
}

.none{
	display: none;
}

.detail2{
  margin-bottom: 20px;
}

.detail2 .cth {
	font-size: 1.2rem;
	line-height: 3;
	color: #ff8c00;
	font-weight: bold;
}

.detail2 .ttl {
	font-size: 2rem;
	font-weight: bold;

}

.detail2 .sttl {
	font-size: 1.5rem;
	font-weight: bold;

}



.dt_wrap_news {
	/*padding-right: 15px;*/
overflow-y :scroll;
height: 300px;
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
}

.dt_news_ttl {
	margin: 0 0 20px 0;
}

.dt_news_ttl_l {
	display: inline-block;
	width: 100%;
	padding: 0 0 5px 0;
	/*border-bottom: 3px solid #ee7b4a;*/
	font-size: 1.6rem;
	line-height: 1.2;
	vertical-align: bottom;
	text-align:center;
}

.dt_news_ttl_l span {
	padding: 0 5px 0 0;
	font-size: 2rem;
}



.dt_news_block{
	padding: 0 0 15px 0;
	font-size: 1.6rem;
	line-height: 1.2;
	/*border-bottom: 1px solid #8f8e93;*/
	background:#ffffff;
}

.dt_news_block:nth-child(even){

	background:#dcdcdc;
}

.dt_news_date {
	margin: 0 0 10px 0;
	padding: 5px 10px 0;
	font-size: 1.5rem;
	font-weight: bold;
	/*font-style:oblique;*/
}

.dt_news_detail {
	margin: 0;
	padding: 5px 10px 10px;
	font-size: 1.3rem;
	vertical-align: middle;
}

.dt_news_detail a {
	color: #ee7b4a;
}

.new:after {
  content: "NEW";
  color: #ffffff;
  font-size: 1rem;
  background: red;
  padding:2px 5px;
  margin-top: -5px;
  margin-left: 10px;
  border-radius: 20px;

}

.dt_news_mv {
	margin: 0;
	padding: 5px 10px 10px;
		text-align: center;

}

.icon_box{
    position: relative;
}

.icon_box .icon_new{
	position: absolute;
	color: white;
	top: 3px;
	left: 3px;
	background: #ff0000;
	padding: 2px;
	font-size: 1.1rem;
}

.icon_box .icon_preceding{
	position: absolute;
	color: white;
	top: 3px;
	left: 38px;
	background: #ff1493;
	padding: 2px;
	font-size: 1.1rem;
}

.icon_box .icon_preceding2{
	position: absolute;
	color: white;
	top: 3px;
	left: 3px;
	background: #ff1493;
	padding: 2px;
	font-size: 1.1rem;
}

.sales_state{
	color: #ff1493;
	font-size: 1.2rem;
	font-weight: bold;
}

@media screen and (max-width: 768px) {

	/* スライドメニューここから */
	.top_mainvisual_container {
		height: 100%;
		overflow-x: visible;
	}

	#slideFilterL , #slideFilterR {
		display: none;
	}

	#slideFilterC img {
		width: 90%;
	}

	.top_mainvisual_slide_all {
		width: 100%;
		height: 100vw;
		margin: 0 auto;
	}

	.top_mainvisual_slide_wrap {
		width: 100%;
		margin-left: -50%;
	}

	.slide_body {
		width: 100%;
	}

	.top_mainvisual_slide {
		width: 100%;
	}

	/* スライドメニューここまで */

	.content_l {
		display: inline-block;
		width: 100%;
		margin: 25px 0 0 0;
		padding-right: 0px;
		text-align: center;
	}

	.content_l img {
		width: 40%;
		margin: 0 auto;
	}

	.content_r {
		display: inline-block;
		width: 100%;
		margin: 10px 0 20px 0;
		padding-left: 0px;
		font-size: 4.0625vw;
		line-height: 1.6;
		letter-spacing: 0;
		border-left: none;
		text-align: center;
	}

	.menu_block {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.menu_block span {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translateY(-50%) translateX(-50%);
		transform: translateY(-50%) translateX(-50%);
		width:60%;
		padding: 15px 0;
		font-size: 5vw;
		border: 2px solid #ffffff;
	}



	.info_block {
		width: 100%;
		font-size: 3.75vw;
		line-height: 1.2;
	}

	.wrap_news {
		padding: 0
	}

	.news_ttl {
		margin: 0 0 15px 0;
		font-size: 0;
	}

	.news_ttl_l {
		width: 100%;
		padding: 0 0 5px 0;
		border-bottom: 3px solid #ee7b4a;
		font-size: 3.75vw;
	}

	.news_ttl_l span:first-child {
		padding: 0 5px 0 0;
		font-size: 4.375vw;
	}

	.news_ttl_r {
		width: 60%;
		border-bottom: 3px solid #8f8e93;
	}

	.news_block{
		margin: 0 0 12px 0;
		font-size: 3.75vw;
	}

	.news_date {
		font-size: 3.75vw;
	}

	.news_detail {
		margin: 0 0 7px 0;
	}



	.wrap_sns {
		height: 480px;
		padding: 0;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
	}

	iframe#twitter-widget-0 {
		/*width: 100%!important;*/
		width: 740px !important; 
	}

	.wrap_sns::-webkit-scrollbar {
		width:2px;
	}

	.wrap_sns::-webkit-scrollbar-track {
		background:#ffffff;
	}

	.wrap_sns::-webkit-scrollbar-thumb {
		background:#ee7b4a;
	}

	.idx_fb {
		white-space: normal;

	}


.please_ttl {
	display: inline-block;
	width: 100%;
	padding: 20px 0 20px 0;
	font-size: 1.4rem;
	line-height: 1.2;
	background:#3E3A39;
	color: #ffffff;
	text-align: center;
	border: 1px solid #A4A4A4;

}

.please_detail_str {
	padding: 0 10px 20px 10px;
}

.please_detail_nm {
	padding: 0 10px 20px 10px;
	text-align: right;
}

.theater2{
  margin: 0 5px 20px;
}


.display_p{
 display : none;
 }

.display_m{
 display : block;
 }


 
.procedure4_1  .left{
  width: 100%;

}

.procedure4_1  .right{
  width: 100%;
}

.info_block1 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-bottom:10px;
}
.info_block2 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}



.menu_block a div {
	margin-left:0;
}

.procedure4_1 .detail{
	margin: 7px 10px 10px;
	line-height: 2;
}

.menu_block2_l {
	width: 100%;

}

.menu_block2_c {
	display: none;
}

.menu_block2_r {
	display: none;

}

}



